@charset "utf-8";
/* CSS Document */
main {
  padding-bottom: 70px;
  @media screen and (max-width: 1000px) {margin-top: 0;}
  @media screen and (max-width: 767px) {margin-top: 70px;}
}

.mainvisual {
  background: url(../img/mainvisual_bg.png)no-repeat center / cover;
}
nav.pankuzu-outer li {
  margin: 0;
  margin-right: 5px;
  padding-bottom: 0;
  border-bottom: none;
  &.pankuzu-last {margin-right: 0;}
}

.faq_outer {
  * {box-sizing: border-box;}
}
.faq_intro {
  font-size: 16px;
  width: 90%;
  max-width: 800px;
  margin: 0 auto 70px;
  line-height: 1.8;
  @media screen and (max-width: 767px) {
    margin-bottom: 50px;
  }
}
.faq_sec {
  font-size: 16px;
  width: 90%;
  max-width: 800px;
  margin-inline: auto;
  &:not(:last-child) {margin-bottom: 55px;}
}
.faq_ttl--outer {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 35px;
}
.faq_ttl {
  font-size: 24px;
  border-bottom: 2px solid #5f8148;
  padding-bottom: 10px;
}

.faq_card {
  border: 1px solid #5C9138;
  &:not(:last-child) {
    margin-bottom: 30px;
  }
}
.question {
  position: relative;
  background: #F1F8ED;
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 1em 30px;
  padding-right: 60px;
  cursor: pointer;
  list-style: none;
  &::-webkit-details-marker {display: none;}
  &:hover {
    opacity: 0.8;
  }
  &::after {
    content: "";
    position: absolute;
    background: url(../img/green_tri.png)no-repeat center / contain;
    inset: 0 30px 0 auto;
    margin: auto;
    min-width: 16px;
    width: 16px;
    height: 16px;
  }
  @media screen and (max-width: 767px) {
    padding-right: 40px;
    padding-left: 20px;
    gap: 10px;
    &::after {
      right: 20px;
    }
  }
}
.q_icon,
.a_icon {
  color: #fff;
  min-width: 35px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.q_icon {background: #5C9138;}
.a_icon {background: #C87948;}
.answer {
  background: #fff;
  display: flex;
  align-items: flex-start;
  gap: 15px;
  padding: 1em 30px;
  @media screen and (max-width: 767px) {
    padding-inline: 20px;
    gap: 10px;
  }
}
.answer_cont {
  & > *:not(:last-child) {margin-bottom: 1em;}
}
.q_text,
.a_text {
  line-height: 1.8;
}

.answer_btn--flex {
  display: flex;
  flex-wrap: wrap;
  gap: 1em 2em;
}
.answer_btn {
  a {
    position: relative;
    border-radius: 40px;
    background: #D87637;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 0.75em;
    margin: 0 auto;
    padding: 0.5em 2em;
  }
  a::after {
    content: '';
    display: block;
    background: url(../img/answer_btn.svg)no-repeat center / contain;
    min-width: 15px;
    width: 15px;
    height: 16px;
    transform: translateY(-1px);
  }
  @media screen and (max-width: 767px) {
    a {padding-inline: 1em;}
  }
}